#map_canvas_world {
	width: 960px;
	height: 600px;
	display: block;
	text-align:	left;
	margin-top: 10px;
}

#map_canvas_large {
	width: 960px;
	height: 300px;
	display: block;
	text-align:	left;
	margin-top: 10px;
}

#map_canvas_small {
	width: 300px;
	height: 150px;
	display: block;
	text-align: left;
	margin-top: 25px;
}

#google_map {
	clear: both;
	display: block;
	width: 100%;
	text-align: center;
	margin: 5px auto 0 auto;
}

.balloon {
	display: inline;
	float: left;
	vertical-align: top;
	text-align: left;
	margin: 0;
}

.balloon h1 {
	display: block;
	float: left;
	font-size: 90%;
	font-weight: bold;
	margin: 0;
	clear: right;
}

.balloon h2 {
	display: inline;
	float: left;
	font-size: 80%;
	margin: 0;
}

#balloon p left_col {
	display: inline;
	float: left;
	vertical-align: top;
	font-size: 90%;
	margin: 0;
}

#balloon p right_col {
	display: inline;
	width: 300px;
	float: left;
	vertical-align: top;
	font-size: 90%;
	margin: 0;
}

.balloon img {
	display: block;
	float: left;
	opacity: 0.9;
	margin-right: 10px;
}

.balloon img:hover {
	opacity: 1;
}

#map_info {
	text-align: left;
	width: 500px;
}

#map_info h1 {
	text-align: left;
	font-size: 100%;
	float: left;
	display: block;
	clear: both;
	margin: 0 0 0px 0;
	font-weight: bold;
}

#map_info p {
	width: 280px;
	text-align: left;
	font-size: 90%;
	margin-left: 5px;
	display: inline;
	float: left;
}

#map_info img {
	clear: left;
	display: inline;
	float: left;
	opacity: 0.9;
}

#map_info img:hover {
	opacity: 1.0;
}